RESUME -NL- Name: **`Prangshu Saikia`[NAME]** -NL- A.C Guards, Lakdikapul -NL- Hyderabad - 500004 -NL- Email: **`prangshumi@gmail.com`[EMAILS_EMAIL]** -NL- Contact No: **`9000136077`[PHONES_PHONE]** -NL- **`CAREER OBJECTIVE:`[SUMMARY_HEADING]** -NL- To serve in an organization with high spirits and skills, promoting superior values and work with -NL- clear goals so as to enhance my career to greater heights and maximizing talents to contribute it -NL- towards the organization. -NL- **`EXPERIENCE:`[WORK_EXPERIENCE_HEADING]** -NL- **`DELL INTERNATIONAL SERVICES`[EMPLOYER_COMPANY_NAME]** (July 2014 - May 2017) -NL- Job Title: **`Accounts Receivable Senior Associate`[EMPLOYER_ROLE]** -NL- **`COGNIZANT TECHNOLOGY SOLUTIONS`[EMPLOYER_COMPANY_NAME]** (February 2018 – September 2018) -NL- Job Title: **`Accounts Receivable Specialist (SME)`[EMPLOYER_ROLE]** -NL- **`ALLEGIS GROUP`[EMPLOYER_COMPANY_NAME]** (September 2018 – January 2019) -NL- Job Title: **`Cash Application Sr.Analyst`[EMPLOYER_ROLE]** -NL- JOB DESCRIPTION (DELL) : -NL-  Skilled in accounts receivable with an experience in managing over 400 accounts of -NL- an AR of 26 million. -NL-  Reconciling customer’s accounts and resolving complex issues around invoicing, -NL- tax, cash applications. -NL-  Preparing customized account statements as per customer’s requirements to -NL- simplify their account summary and ensuring On Time Collections. -NL-  Maintaining regular touch up on top accounts and conduct calls with customers and -NL- internal teams across Dell on a daily basis. -NL-  Building rapport with clients to bridge between internal and external customer facing -NL- endeavors related to AR. -NL-  Weekly 1x1 with manager to discuss problematic accounts, identify roadblocks and -NL- chalk out plans to resolve the issues. -NL-  Implementing effective debt collection mechanisms as per aging reports for ensuring -NL- timely receipt of money from customer, recovery of bad debts and meeting -NL- monthly/quarterly targets. -NL-  Interacting with internal departments including sales, logistics, customer service, -NL- cash application and credit verification team to resolve issues related to Finance and -NL- Cash. -NL- ADDITIONAL RESPONSIBLITIES -NL-  Drove Unapplied/Open cash reduction across collections and maintained daily -NL- tracker of the same. -NL-  Assisted new hires and helped them with their portfolios and got them up to speed. -NL- PROJECTS -NL-  Executed a project to cut down small aged balances of Consumer accounts (SMB) -NL- across collections and managed to collect 80% of the aged small balances. -NL- ACHIEVEMENTS -NL-  ON THE SPOT AWARD -NL-  PROMOTED TO AR SPECIALIST (ID) (2016) -NL- JOB DESCRIPTION (**`COGNIZANT TECHNOLOGY SOLUTIONS`[EMPLOYER_COMPANY_NAME]**) : -NL-  Managed over 357 accounts of an AR of 34 million. -NL-  Was a part of a pilot batch and attended transition calls. -NL-  Was an active participant in streamlining the complete process by preparing SOPs, -NL- Tool Testing and Educating the freshers about the AR process. -NL-  Handled a small team of 6 members and assured that they received the needed help -NL- in achieving their targets. -NL-  Resolved old issues regarding the accounts around invoicing, tax, cash applications. -NL-  Gave ideas on how to manage email inflow and outflow so that the client can have a -NL- better track of the work we did. -NL-  Was the SPOC for payment and invoicing portals across the whole team. -NL-  Single handedly collated all customer contacts and duely updated the tools with the -NL- relevant information. -NL-  Had weekly meetings with the lead to discuss any roadblocks faced in transition or -NL- the ERPs. -NL-  Interacted with internal departments including cash application and credit verification -NL- team to resolve issues related to Finance and Cash. -NL-  Timely follow ups with the customers regarding the aging balances. -NL- JOB DESCRIPTION (UNITED HEALTH GROUP) -NL-  Apply open cash to invoices. -NL-  Calculate discount and apply cash accordingly. -NL-  To meet daily targets and close aging payments on priority. -NL-  Reconciling wrongly applied checks and apply correctly. -NL-  To update SOP with new scenarios. -NL- **`EDUCATIONAL QUALIFICATION`[EDUCATION_HEADING]** -NL- **`Matriculation`[EDUCATION_DEGREE]** : **`Don Bosco High School`[EDUCATION_INSTITUTE]**, 2008 (Assam) -NL- **`Intermediate`[EDUCATION_DEGREE]** : **`Kendriya Vidyalaya`[EDUCATION_INSTITUTE]**, 2010 (Assam) -NL- **`Graduation`[EDUCATION_DEGREE]** : **`Indian Institute of Management and Commerce`[EDUCATION_INSTITUTE]**, -NL- 2013 (Hyd) -NL- **`STRENGTHS`[SKILLS_HEADING]** -NL-  Excellent interpersonal, communication and managing skills. -NL-  Hard working, dedicating, good problem solving. -NL-  Highly skilled at Customer relationship management. -NL- **`PERSONAL INFORMATION:`[PERSONAL_DETAILS_HEADING]** -NL- Name : **`Prangshu Saikia`[NAME]** -NL- Date of Birth : 07/12/1991 -NL- Languages : English, Hindi & Assamese. -NL- SIGNATURE -NL- Pragya -NL- 